gio-sharp GLib.GInterfaceAdapter GLib.IWrapper GLib.SocketConnectable To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Method
  GLib.SocketConnectable `` To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnectable `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.SocketConnectableImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.